<?php
// $Id: main.php,v 1.7 2005/02/14 12:52:52 tuff Exp $
define("_LIAISE_MSG_SUBJECT", '%s');	// Site name removed since verion 1.22
define("_LIAISE_MSG_SENT", "Su mensaje ha sido enviado.<br />Gracias por sus comentarios.");

######### version 1.1 #########
//	"Other" option for check boxes/radio buttons/selections
define("_LIAISE_OPT_OTHER", "Otro: ");
define("_LIAISE_PROXY", " (Proxy: %s)");

//	error messages
define("_LIAISE_ERR_HEADING", "Aguarde un minuto...");
define("_LIAISE_ERR_INVALIDMAIL", "Dirección de correo-e inválida.");
define("_LIAISE_ERR_REQ", 'Por favor, introduzca el campo requerido "%s"');

######### version 1.2 additions #########
define("_LIAISE_FORM_IS_HIDDEN", "Este formulario está oculto al público.");
define("_LIAISE_MSG_UNAME", "Enviado por: %s");
define("_LIAISE_MSG_UINFO", "\nURL de la página de información del usuario:\n%s");
define("_LIAISE_MSG_IP", "Dirección IP: %s");
define("_LIAISE_MSG_AGENT", "Navegador del usuario: %s");
define("_LIAISE_MSG_FORMURL", "Este mensaje fue enviado desde la siguiente url:\n%s");

######### version 1.23 additions #########
define("_LIAISE_ATTACHED_FILE", "Archivo Adjunto: %s");
define("_LIAISE_UPLOADED_FILE", "Archivo Subido: %s");

?>